<html>
<head>
<title>-Drop down menu design</title>
<marquee><h2 style="color:white">Design by Abhishek</h2></marquee>
<link rel="stylesheet" href="style.css">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
<div class="menu-bar" >
<ul>
<li class="active"><a href="#"><i class="fa fa-home"></i>Home</a></li>

<li><a href="#"><i class="fa fa-user"></i>About us</a>
<div class="sub-menu-1">
<ul>
<li><a href="#">Mission</a></li>
<li><a href="#">Vision</a></li>
<li><a href="#">Team</a></li>
</ul>
</div>
</li>

<li><a href="#"><i class="fa fa-clone"></i>Services</a>
<div class="sub-menu-1">
<ul>
<li><a href="#">Web Design</a></li>
<li><a href="#">Mobile App</a><i class="fa fa-right-angle"></i></li>
<li><a href="#">Marketing</a><i class="fa fa-right-angle"></i></li>
</ul>
</div>
</li>

<li><a href="#"><i class="fa fa-users"></i>clients</a>
<div class="sub-menu-1">
<ul>
<li><a href="#">Mission</a></li>
<li><a href="#">Vision</a></li>
<li><a href="#">Team</a></li>
</ul>
</div>
</li>
<li><a href="#"><i class="fa fa-angellist"></i>investors</a>
<div class="sub-menu-1">
<ul>
<li><a href="#">Mission</a></li>
<li><a href="#">Vision</a></li>
<li><a href="#">Team</a></li>
</ul>
</div>
</li>
<li><a href="table.html"><i class="fa fa-edit"></i>Training</a> 
</li>
<li><a href=""><i class="fa fa-phone"></i>Contact</a>
 
</li>
</ul>
</div>

<div class="Notification">
<h1>Announcements</h1>
<marquee scrollamount="5" direction="up">
<pre>
<h2>
<a href="#">Examination Date</a><br>
<a href="#">Start from</a><br>
<a href="#">Start from</a><br>
<a href="#">15/03/2021</a><br>
<a href="#">Last Exam</a><br>
<a href="#">Last Date</a><br>
<a href="#">15/04/2021</a></h2></pre>
</marquee>
</div>

<div class="abhi">
<h1>Research</h1>
<marquee scrollamount="5" direction="up">
<pre>
<h2>
<a href="#">Online fee Payment</a><br>
<a href="#">Admission-(2020-21)</a><br>
<a href="#">Resource Sharing Portal</a><br>
<a href="#">International Yoga Day</a><br>
<a href="#">Acadmic Calender</a><br>
<a href="#">Online fee Payment</a><br>
<a href="#">Admission-(2020-21)</a></h2></pre>
</marquee>
</div>
<div class="blood"></div>
<pre>
<img src="vcsir.png" width="200px"/>           <img src="president1.png.jpg" width="300px"/>   <img src="c.png" width="200px"/></pre><br><br></pre>
   
<h2 style="color:yellow">Information about CUH</h2><br>
<div><p style="color:#81F7F3">
Central University of Haryana is a Central University established under the Central Universities Act, 2009 of the Parliament. It is one of the 15 Central Universities established by MHRD, GoI under the XIth Five Year Plan (2007-12). The University is fully funded by the UGC.

Permanent Campus of the University is situated in 488 acres of land at Jant-Pali Villages, Mahendergarh district of Haryana from where CUH is running its academic operations.</P><br></div>
<h2 style="color:red">Logo of the CUH<h2><br>
<img src="cuh.png" float="center"><br><p style="color:#81F7F3">University Logo is conceived with a globe at its centre surrounded by holy trinity of three arcs and at the bottom is a shloka taken from 'Neeti Shatkam' written by Bhartihari.
The arc at the bottom depicts an open book and a Veena, symbolising University's commitment to meeting the quest for acquiring knolwedge, learning, enlightenment and promoting art and culture.

The arc at the right that depicts processes of science, technology and adventure symbolises the University's commitment to promoting scientific progress and creating a culture of creativity, innovation and enquiring approach.

The arc at the left that depicts nature symbolises University's commitment to promoting education inculcating respect for environment, ecology and living in harmony with nature.

The globe at the centre surrounded by the human chain and the pigeon flying above expresses University's belief that commitments represented by the trinity of three arcs shall lead to global peace, prosperity and human solidarity-the real spirit of education.</p>
 
 
<footer>
  <p>Created by: Abhishek Arya</P>
  <p>Contact information:<a href="mailto:abhi@example.com">abhi@example.com</a></p>
</footer>
</body>
</html>
